1. Feed Webhooks
Networked API Documentation
  • Getting Started
  • User Authentication
    • Add New Users to Community
      POST
    • Send email invites
      POST
  • User Profile
    • User Profile
      GET
    • Profile Visits
      GET
  • Community
    • Features
      • Feature List
    • Directory
      • Users List
      • Roles List
    • Monetization
      • Plans
        • Plans List
    • Feed
      • Polls
        • Create Polls
      • Surveys
        • Create Surveys
      • Post
        • Ask and offer help
          • Post Intro
          • Post Advice
          • Post Recommendation
          • Post Kudos
          • Post Help
        • Feed Post List
        • Post to Feed
        • Get Post Comments
        • Add Comments to Post
      • upload Media
    • Opportunities
      • Company and Services
        • Company and Services List
      • Fundaising Initiatives
        • Fundraising Initiatives List
      • Career Opportunities
        • Career Opportunities
    • Events
      • Event Post
      • Edit Events
      • Delete Event
      • Event List
    • Media Center
      • Get Resources
    • Analytics
      • Community Analytics
    • Newsletter
      • Lists
        • Get newsletter subscriber lists
      • Add newsletter subscribers
      • Get newsletter subscribers
    • Community Details
      GET
    • Spaces List
      GET
  • Webhooks
    • User Webhooks
      • user.joined
      • user.profile.updated
      • user.joined.space
    • Feed Webhooks
      • post.created
        GET
      • post.liked
        GET
      • post.unliked
        GET
      • comment.added
        GET
      • post.reported
        GET
  • References
    • Response Codes
      GET
    • Model Status
      GET
    • Post Types
      GET
  1. Feed Webhooks

post.unliked

GET
https://backend.networked.co/

post.unliked#

Description: Post unliked by a user.

Request

None

Responses

🟢200
application/json
Bodyapplication/json

Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://backend.networked.co/'
Response Response Example
{
  "event": "post.unliked",
  "timeStamp": 1752145503289,
  "data": {
    "postId": "686f50afb74f4600121b61a3",
    "likesCount": 0,
    "unlikedBy": "6787893423126f0012a92ed6",
    "unlikedAt": 1752145502075
  }
}
Modified at 2026-05-11 08:27:04
Previous
post.liked
Next
comment.added
Built with